Riot (c) 1992 NMK.


- TECHNICAL -
Main Board number : 8901A-4
Rom Board number : B-82778
Main CPU : 68000 (@ 12 Mhz)
Sound CPU : Z80 (@ 4 Mhz)
Sound Chips : YM2151 (@ 4 Mhz), OKI6295 (@ 7.575 Khz)
Screen orientation : Horizontal
Video resolution : 256 x 224 pixels
Screen refresh : 60.00 Hz
Palette Colors : 4096
Players : 2
Control : 8-way joystick
Buttons : 3
